Public changelog feed (by project slug)
GET /public/changelog/{project_slug}
GET
/public/changelog/{project_slug}
What the hosted page shows: published entries with audience public that have not passed expires_at, pinned first, with labels, cover image and button. q searches title and text, label filters by a label slug. meta.labels are the labels in use (filter chips). No auth required.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” project_slug
required
string
Query Parameters
Section titled “Query Parameters ” q
string
label
string
Responses
Section titled “ Responses ”Published entries
object
data
required
Array<object>
object
id
required
string
title
required
string
body_markdown
required
string
category
required
string
public_url
required
string format: uri
pinned
required
boolean
labels
required
Array<object>
object
slug
required
string
name
required
string
colour
required
string
error
required
null
meta
object
key
additional properties
Error envelope. See error.code for the discriminator.
object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties